RSS

Bloggers

Brett Profitt
All posts
Twitter

Cash Costello
All posts
Twitter

Evan Winslow
All posts
Twitter

Juho Jaakkola
All posts
Twitter

Matt Beckett
All posts
Twitter

PaweĊ‚ Sroka
All posts
Twitter

Steve Clay
All posts
Twitter

Search

Blog tagcloud

    Jul
    23rd
    by
    Evan Winslow

    Installing Elgg from GitHub? Composer Required for 1.10+

    Anyone installing Elgg straight from the repo on the 1.x or master branches will need to do a composer install immediately after git checkout in order for everything to work. This has no affect on anyone installing Elgg from the zip files distributed via the Elgg homepage.

    Those who want to know all the details can read the community discussion post which has a detailed explanation of the rationale for this change.